body, html {
	background: url(images/bodyBackground.jpg) repeat-x #999 fixed;
	color: #666;
}

a, h1, h2, h3, h4, h5, h6, .highlight {
	color: #ff9900;
}

p, ul, li, pre, span {
	color: #666;
}

/* FORMS */

fieldset {
	border-color: #ccc;
}

input[type=text], input[type=password], input.text, input.title, textarea, select {
	border-color:#666666;
}

input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	background-color:#cccccc;	
	border-color:#222;
}

.error, .notice, .success {
	border-color: #ddd;
}

.error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}

.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}

.error a {
	color: #8a1f11;
}

.notice a {
	color: #514721;
}

.success a {
	color: #264409;
}

/* FORMS EOF */



/* BORDER COLORS */

.header-container {
	border-color: #ff9900;	
}

.cssmenu, .cssgrid td, #FastOrderTable tr, .browsePanel li {
	border-color: #fff;
}

.cssmenu li, .cssbutton, .cssAccountPage a, .pager a, .pager span  {
	border-color: #222;
}

.cssbutton:hover, .cssAccountPage a:hover {
	border-color:#CE7B00;
}

.infobox, .listcontainer, .csscontrolBoxes, .cssgrid, .cssbrowse li, .dataListCell, .cssAccountPage td, #mainbody, .cssAccountPage div, .cartremove {
	border-color: #ccc;
}
.SectorBulletedList a, .reportsBulletedList a, .productsFilterPanel, .cssbrowse span {
	border-color:#666;
}


/* BORDER COLORS EOF */




/* BACKGROUND COLORS */

.glidecontenttoggler .prev, .pager a, .pager span, .continueLinkButton, .moreLinkButton {
	background-color: #333;
}
.moreLinkButton:hover {
	background-color:#000;
}
.continueLinkButton:hover {
	background-color:#CE7B00;
}
.cssmenu a:hover, .cssbutton, .infobox h1, .infobox h2, .infobox h3, .listcontainer a:hover, .browsePanel a:hover, .cssgrid th, .cellTextHyperlink, .cssbrowse .browseCellTextHyperlink, #FastOrderTable tr:first-child, .SectorBulletedList a, .reportsBulletedList a, .cssAccountPage a:hover, .cssbrowseImage a, .pager span, .continueLinkButton {
	background-color: #FFA500 ;
}
.cssgrid input[type=text]:focus, #FastOrderTable input[type=text]:focus {
	background-color: #efefef;
}
#BOTTOM, .header-container, .cssmenu, .cssmenu a, .listcontainer h1, .cssbutton:hover, .listcontainer h2, .listcontainer h3, .glidecontenttoggler .next, .browseImage, .csscontrolBoxHeader,  #FastorderTable input[type=submit], .cssbrowse span, .SectorBulletedList a:hover, .reportsBulletedList a:hover, .cellTextHyperlink:hover, .cssAccountPage a {
	background-color:#191970;
}

.cssselected
{
    background-color: #FFA500 !important;
}
.listcontainer a, .browsePanel a, #FastOrderTable input[type=submit]:hover, .browseCellTextHyperlink:hover, .productsFilterPanel, .cartremove, .gridsubheading, .gridsubheading, .gridsubheading td, .pager a:hover  {
	background-color:#666;
}
.cssgrid, .cssgrid input[type=text], #FastOrderTable input[type=text], .productsFilterPanel select, #mainbody {
	background-color:#fff;
}
.cssgrid td, #FastOrderTable tr {
	background-color:#eee;
}

	
/* BACKGROUND COLORS EOF */





/* FONT COLORS */

.cssmenu a:hover, .header-phone, .header-fax, .cssmenu li a, .csscontrolBoxHeader span, #BOTTOM, .infobox h1, .infobox h2, .infobox h3, .listcontainer h1, .listcontainer h2, .listcontainer h3, .listcontainer a:hover, .browsePanel a, .browsePanel a:hover, .glidecontenttoggler .next, .glidecontenttoggler .prev, .cssgrid th, #FastOrderTable tr:first-child, .cssbutton, .cssbrowse .browseCellTextHyperlink, .browseCellCountLabel, .SectorBulletedList a, .reportsBulletedList a, .cssAccountPage a, .cssbrowseImage a, .cartremove, .pager a, .pager span, .continueLinkButton a, .listcontainer a, .cellTextHyperlink, .productsFilterPanel span, .cssgrid th a, .gridsubheading, .gridsubheading td, .moreLinkButton, .continueLinkButton {
	color:#FFFFFF;
}

.header-strapline, .header-email {
	color:#ccc;
}

.cssgrid input[type=text]:focus, #FastOrderTable input[type=text]:focus, .miniRanges a, .breadcrumb  {
	color:#666;
}
.delivery-title, .header-email a, .miniRanges a:hover, .subTotalLabel, .yourPriceLabel {
	color:#FFA500;
}
.codeLabel span {
	color:#003366;
}
/* FONT COLORS EOF */